## rygel 0.38.1

=== debian/changelog ===
rygel (0.38.1-2ubuntu3) eoan; urgency=medium

  * debian/patches:
    - backport a few upstream fixes for issues raised during the MIR
      security team review

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 16:23:57 +0200

rygel (0.38.1-2ubuntu2) eoan; urgency=medium

  * debian/control.in:
    - lower gstreamer1.0-libav to a Suggests

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Aug 2019 10:15:06 +0200

rygel (0.38.1-2ubuntu1) eoan; urgency=medium

  * Resynchronize on Debian, remaining change
  * debian/control.in:
    - lower the gst-plugins-ugly recommends to a suggests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Aug 2019 18:01:03 +0300

rygel (0.38.1-2) experimental; urgency=medium

  * debian/control.in:
    - correctly version the depends of the dev binary

 -- Sebastien Bacher <seb128@debian.org>  Fri, 23 Aug 2019 17:56:52 +0300

rygel (0.38.1-1) experimental; urgency=medium

  * New upstream release
  * debian/compat:
    - removed
  * debian/control.in:
    - updated Build-Depends on glib/gtk/gssdp/gupnp/gstreamer/vala
    - update to debhelper12
  * debian/patches/renderer-Fix-type-argument-mismatch.patch:
    - remove, included in the new version
  * debian/patches/gstreamer_use_lm.patch:
    - fix a build issue with autotools
  * debian/rygel-2.6-dev.install:
    - temporarly comment installation of documentation missing from the
      current version tarball

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Aug 2019 11:27:56 +0300

rygel (0.36.2-5) experimental; urgency=medium

  * Cherry-pick renderer-Fix-type-argument-mismatch.patch:
    - Fix build with vala 0.44 series
  * Upload to experimental because of the Buster Full Freeze

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Mar 2019 02:39:48 -0500
