=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: rygel
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 12),
               gnome-pkg-tools,
               gobject-introspection,
               gstreamer1.0-plugins-base,
               gtk-doc-tools,
               intltool,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.44.0),
               libgssdp-1.2-dev (>= 1.1.0),
               libgstreamer-plugins-base1.0-dev (>= 1.12),
               libgstreamer1.0-dev (>= 1.12),
               libgtk-3-dev (>= 3.22),
               libgupnp-1.2-dev (>= 1.1.0),
               libgupnp-av-1.0-dev (>= 0.12.8),
               libgupnp-dlna-2.0-dev (>= 0.9.4-2),
               libmediaart-2.0-dev (>= 0.7.0),
               libsoup2.4-dev (>= 2.44.0),
               libsqlite3-dev (>= 3.5),
               libtracker-sparql-2.0-dev,
               libunistring-dev,
               libxml2-dev (>= 2.7),
               valac (>= 0.36.0),
               valadoc (>= 0.2)
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
Homepage: https://wiki.gnome.org/Projects/Rygel

Package: rygel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: dbus-user-session,
            gstreamer1.0-plugins-base,
            gstreamer1.0-plugins-good,
Suggests: rygel-playbin,
          rygel-preferences,
          rygel-ruih,
          rygel-tracker,
          tumbler,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-ugly,
Description: GNOME UPnP/DLNA services
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the core of Rygel and following plugins:
   * media-export: Recursively exports folders and files specified in the
     user configuration. This plugin supports all types of URIs that
     gio/gvfs and GStreamer can handle.
   * external: A MediaServer plugin that exports media hierarchies
     provided by external applications.
   * mpris: Export of media players that implement MPRIS2 D-Bus interface,
     as MediaRenderer devices.

Package: rygel-2.6-dev
Section: devel
Architecture: any
Depends: libgstreamer1.0-dev,
         libgupnp-1.2-dev,
         librygel-core-2.6-2 (= ${binary:Version}),
         librygel-db-2.6-2 (= ${binary:Version}),
         librygel-renderer-2.6-2 (= ${binary:Version}),
         librygel-renderer-gst-2.6-2 (= ${binary:Version}),
         librygel-ruih-2.0-1 (= ${binary:Version}),
         librygel-server-2.6-2 (= ${binary:Version}),
         ${misc:Depends}
Replaces: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
Conflicts: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
Description: GNOME UPnP/DLNA services - plugin development files
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides the development files needed to build Rygel plugins.

Package: librygel-core-2.6-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - core library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the core of Rygel, used by other rygel modules.

Package: librygel-server-2.6-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - server library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by application implementing
 UPnP server functionality by using rygel server plug-ins.

Package: librygel-renderer-2.6-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - renderer library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by applications implementing
 UPnP renderer functionality by using rygel renderer plug-ins.

Package: librygel-renderer-gst-2.6-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - renderer library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by applications implementing
 UPnP renderer functionality based on GStreamer by using rygel renderer
 plug-ins.

Package: librygel-ruih-2.0-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - ruih library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library implementing the Remote User Interface Server
 protocol interfaces.

Package: librygel-db-2.6-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - db library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library implementing a generic database
 abstraction used by rygel and rygel plugins.

Package: rygel-ruih
Architecture: any
Multi-Arch: same
Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - Ruih plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a plugin implementing Remote User Interface Server.

Package: rygel-tracker
Architecture: any
Depends: rygel (= ${binary:Version}),
         tracker (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - Tracker plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a MediaServer plugin that exports user's media
 contents known to Tracker (http://projects.gnome.org/tracker).

Package: rygel-playbin
Architecture: any
Depends: gstreamer1.0-plugins-good,
         rygel (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: rygel-gst-renderer (<< 0.8.3-1~)
Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
Enhances: rygel
Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the Playbin plugin which is a MediaRenderer plugin.
 With this installed Rygel can render (view/play) media locally from
 other network resources (MediaServers) through GStreamer playbin2.

Package: rygel-gst-launch
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - gst-launch plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a gst-launch plugin that enables using a
