## rygel 0.38.2

=== debian/changelog ===
rygel (0.38.2-4) unstable; urgency=medium

  * debian/rygel-2.6-dev.install: install the documentation again, it's
    shipped correctly with the new tarball version
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2019 13:03:41 +0100

rygel (0.38.2-3) unstable; urgency=medium

  * debian/control.in:
    - correctly version the dev binary libgupnp depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Nov 2019 16:37:25 +0100

rygel (0.38.2-2) unstable; urgency=medium

  * debian/rygel.postinst:
    - disable the systemd user units on upgrade for users who had the buggy
      version installed, --no-enable isn't enough for those cases.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 28 Oct 2019 19:01:37 +0100

rygel (0.38.2-1) unstable; urgency=medium

  * New upstream release (Closes: #917464)
  * debian/patches/gstreamer_use_lm.patch:
    - remove, the bug is fixed in the new version
  * debian/rules:
    - use 'dh_installsystemduser --no-enable' to not risk enabling media
      sharing for users who don't expect it. GNOME defaults to disable
      rygel on login but that's not the case in other desktops, since that
      can be a privacy issue it's better to default to a safe behaviour.
      (lp: #1848692)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Oct 2019 22:09:07 +0200
