=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: rygel
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gobject-introspection,
@@ -31,7 +30,7 @@
                libxml2-dev (>= 2.7),
                valac (>= 0.36.0),
                valadoc (>= 0.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
 Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
@@ -41,15 +40,15 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: dbus-user-session,
+            gstreamer1.0-libav,
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
+            gstreamer1.0-plugins-ugly
 Suggests: rygel-playbin,
           rygel-preferences,
           rygel-ruih,
           rygel-tracker,
-          tumbler,
-          gstreamer1.0-libav,
-          gstreamer1.0-plugins-ugly,
+          tumbler
 Description: GNOME UPnP/DLNA services
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
@@ -251,3 +250,7 @@
  conversion of media to format that client devices are capable of handling.
  .
  This package provides a gst-launch plugin that enables using a
+ custom GStreamer pipeline as a DLNA service/UPnP device.
+
+Package: rygel-preferences
+Architecture: any
