=== debian/changelog ===
rygel (0.38.3-1ubuntu1) focal; urgency=medium

  * Resynchronize with Debian, remaining changes
    - lower gstreamer1.0-libav and gst-plugins-ugly to a Suggests

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 16:03:58 +0100

rygel (0.38.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 15:37:18 +0100
