=== debian/control ===
--- 
+++ 
@@ -40,11 +40,11 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: dbus-user-session,
-            gstreamer1.0-libav,
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
-            gstreamer1.0-plugins-ugly
-Suggests: rygel-playbin,
+Suggests: gstreamer1.0-libav,
+          gstreamer1.0-plugins-ugly,
+          rygel-playbin,
           rygel-preferences,
           rygel-ruih,
           rygel-tracker,
