## rygel 0.40.0

=== debian/changelog ===
rygel (0.40.0-1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/control.in, debian/rules:
    - generate the gstreamer plugin recommends/suggests dynamically
      depending on the distribution, allows Ubuntu syncing

  [ Laurent Bigonville ]
  * New upstream release
  * Bump build-dependencies and switch to meson
  * debian/control.in: Add several missing dependencies to the -dev package
  * debian/control.in: Add libglib2.0-doc to the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)
  * Fix installation of the documentation, patch from upstream
  * Move mx-extract to /usr/libexec/rygel

 -- Laurent Bigonville <bigon@debian.org>  Tue, 22 Dec 2020 09:22:22 +0100
