=== debian/control ===
--- 
+++ 
@@ -12,9 +12,11 @@
                gobject-introspection,
                gstreamer1.0-plugins-base,
                gtk-doc-tools,
-               intltool,
+               meson (>= 0.50.0),
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.44.0),
+               libges-1.0-dev (>= 1.16),
+               libglib2.0-dev (>= 2.56.0),
+               libglib2.0-doc,
                libgssdp-1.2-dev (>= 1.1.0),
                libgstreamer-plugins-base1.0-dev (>= 1.12),
                libgstreamer1.0-dev (>= 1.12),
@@ -28,9 +30,10 @@
                libtracker-sparql-2.0-dev,
                libunistring-dev,
                libxml2-dev (>= 2.7),
-               valac (>= 0.36.0),
+               libxml2-utils,
+               valac (>= 0.40.10),
                valadoc (>= 0.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
 Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
@@ -42,8 +45,8 @@
 Recommends: dbus-user-session,
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
-Suggests: gstreamer1.0-libav,
-          gstreamer1.0-plugins-ugly,
+            ${gst:Recommends}
+Suggests: ${gst:Suggests},
           rygel-playbin,
           rygel-preferences,
           rygel-ruih,
@@ -70,7 +73,10 @@
 Section: devel
 Architecture: any
 Depends: libgstreamer1.0-dev,
+         libgee-0.8-dev,
+         libglib2.0-dev,
          libgupnp-1.2-dev,
+         libgupnp-av-1.0-dev,
          librygel-core-2.6-2 (= ${binary:Version}),
          librygel-db-2.6-2 (= ${binary:Version}),
          librygel-renderer-2.6-2 (= ${binary:Version}),
@@ -249,8 +255,3 @@
  achieved by conformance to very strict requirements of DLNA and on the fly
  conversion of media to format that client devices are capable of handling.
  .
- This package provides a gst-launch plugin that enables using a
- custom GStreamer pipeline as a DLNA service/UPnP device.
-
-Package: rygel-preferences
-Architecture: any
