=== debian/rules ===
--- 
+++ 
@@ -5,22 +5,27 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
+# those gstream plugins are in universe for Ubuntu
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	DH_GENCONTROL_ARGS += -Vgst:Suggests="gstreamer1.0-libav, gstreamer1.0-plugins-ugly"
+else
+	DH_GENCONTROL_ARGS += -Vgst:Recommends="gstreamer1.0-libav, gstreamer1.0-plugins-ugly"
+endif
+
 %:
 	dh $@ --with gnome
+
+override_dh_gencontrol:
+	dh_gencontrol -- $(DH_GENCONTROL_ARGS)
 
 override_dh_auto_configure:
 	find . -name "*_vala.stamp" | xargs rm -f
 	dh_auto_configure -- \
-		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--libexecdir=/usr/lib \
-		--with-systemduserunitdir=/usr/lib/systemd/user \
-		--enable-mediathek-plugin \
-		--enable-gst-launch-plugin \
-		--disable-lms-plugin \
-		--disable-apidocs
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+		-Dsystemd-user-units-dir=/usr/lib/systemd/user \
+	        -Dapi-docs=true \
+		-Dintrospection=disabled \
+		-Dexamples=false \
+		-Dplugins=external,gst-launch,media-export,mpris,playbin,ruih,tracker
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='rygel-dbg (<< 0.28.3-2~)'
