## rygel 0.40.1

=== debian/changelog ===
rygel (0.40.1-3ubuntu1) impish; urgency=medium

  * Sync with Debian. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 07:25:14 -0400

rygel (0.40.1-3) unstable; urgency=medium

  * Build-Depend on dh-sequence-gnome
  * debian/rules: Simplify a bit
  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 20:45:51 -0400

rygel (0.40.1-2ubuntu1) impish; urgency=medium

  * debian/patches/revert_gst_depends.patch: revert upstream commit
    'Use GES for time seeking during transcoding', gst-editing-services
    depends on gstreamer codecs which can't be promoted

 -- Iain Lane <iain.lane@canonical.com>  Thu, 22 Jul 2021 16:45:30 +0100

rygel (0.40.1-2) experimental; urgency=medium

  * control, rules, rygel-tracker.install: Switch to tracker 3

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 18:20:53 +0100

rygel (0.40.1-1ubuntu1) impish; urgency=medium

  * Resynchronize on Debian, remaining Ubuntu changes
  * debian/patches/revert_gst_depends.patch: revert upstream commit
    'Use GES for time seeking during transcoding', gst-editing-services
    depends on gstreamer codecs which can't be promoted

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Jun 2021 10:23:08 +0200

rygel (0.40.1-1) experimental; urgency=medium

  * New upstream release
  * d/p/wip-Fix-gtkdoc-generation-and-installation.patch:
    - remove patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 20:40:47 +0200
