=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Source: rygel
 Section: net
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
-               gobject-introspection,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                gstreamer1.0-plugins-base,
                gtk-doc-tools,
                meson (>= 0.50.0),
@@ -27,7 +27,7 @@
                libmediaart-2.0-dev (>= 0.7.0),
                libsoup2.4-dev (>= 2.44.0),
                libsqlite3-dev (>= 3.5),
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libunistring-dev,
                libxml2-dev (>= 2.7),
                libxml2-utils,
@@ -36,7 +36,7 @@
 Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
+Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/Rygel
 
 Package: rygel
@@ -209,7 +209,7 @@
 Package: rygel-tracker
 Architecture: any
 Depends: rygel (= ${binary:Version}),
-         tracker (>= 0.8),
+         tracker (>= 3.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNOME UPnP/DLNA services - Tracker plugin
@@ -253,5 +253,3 @@
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
  a plug-in mechanism. Interoperability with other devices in the market is
  achieved by conformance to very strict requirements of DLNA and on the fly
- conversion of media to format that client devices are capable of handling.
- .
