=== debian/changelog ===
rygel (0.40.3-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against latest gupnp libraries

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 31 Jan 2022 20:56:26 -0500

rygel (0.40.3-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jan 2022 16:33:27 -0500

rygel (0.40.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in.: Bump minimum meson to 0.55.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Jan 2022 16:28:27 -0500

rygel (0.40.2-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Nov 2021 08:59:37 -0800

rygel (0.40.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 24 Sep 2021 18:11:22 -0400
