=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gstreamer1.0-plugins-base,
                gtk-doc-tools,
-               meson (>= 0.50.0),
+               meson (>= 0.55.0),
                libgee-0.8-dev,
                libges-1.0-dev (>= 1.16),
                libglib2.0-dev (>= 2.56.0),
@@ -35,7 +35,7 @@
                valadoc (>= 0.2)
 Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+Vcs-Browser: https://salsa.debian.org/gnome-team/rygel/-/tree/ubuntu/master
 Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/Rygel
