## rygel 0.40.4

=== debian/changelog ===
rygel (0.40.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Jun 2022 16:36:04 -0400

rygel (0.40.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 06 Jun 2022 13:52:46 -0300
