=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gstreamer1.0-plugins-base,
@@ -35,6 +35,8 @@
                valadoc (>= 0.2)
 Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/rygel/-/tree/ubuntu/master
 Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/Rygel
@@ -251,5 +253,3 @@
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
- a plug-in mechanism. Interoperability with other devices in the market is
- achieved by conformance to very strict requirements of DLNA and on the fly
