=== debian/changelog ===
rygel (0.42.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 15:45:28 -0500

rygel (0.42.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (See #1022003)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Oct 2022 15:10:56 +0100

rygel (0.42.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Bump (build-)deps to gssdp/gupnp 1.2->1.6
  * Update for rygel ABI bump 2.6->2.8
  * Bump libsoup 2.4->3.0
  * Bump rygel-ruih 2.0->2.8
  * Stop installing TODO
  * Drop ancient debian/rygel-tracker.NEWS

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Oct 2022 20:23:15 +0200
