=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: rygel
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -17,15 +16,15 @@
                libges-1.0-dev (>= 1.16),
                libglib2.0-dev (>= 2.56.0),
                libglib2.0-doc,
-               libgssdp-1.2-dev (>= 1.1.0),
+               libgssdp-1.6-dev,
                libgstreamer-plugins-base1.0-dev (>= 1.12),
                libgstreamer1.0-dev (>= 1.12),
                libgtk-3-dev (>= 3.22),
-               libgupnp-1.2-dev (>= 1.1.0),
+               libgupnp-1.6-dev (>= 1.1.0),
                libgupnp-av-1.0-dev (>= 0.12.8),
                libgupnp-dlna-2.0-dev (>= 0.9.4-2),
                libmediaart-2.0-dev (>= 0.7.0),
-               libsoup2.4-dev (>= 2.44.0),
+               libsoup-3.0-dev,
                libsqlite3-dev (>= 3.5),
                libtracker-sparql-3.0-dev,
                libunistring-dev,
@@ -33,12 +32,11 @@
                libxml2-utils,
                valac (>= 0.40.10),
                valadoc (>= 0.2)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/rygel/-/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
 Homepage: https://wiki.gnome.org/Projects/Rygel
 
 Package: rygel
@@ -71,23 +69,23 @@
    * mpris: Export of media players that implement MPRIS2 D-Bus interface,
      as MediaRenderer devices.
 
-Package: rygel-2.6-dev
+Package: rygel-2.8-dev
 Section: devel
 Architecture: any
 Depends: libgstreamer1.0-dev,
          libgee-0.8-dev,
          libglib2.0-dev,
-         libgupnp-1.2-dev,
+         libgupnp-1.6-dev,
          libgupnp-av-1.0-dev,
-         librygel-core-2.6-2 (= ${binary:Version}),
-         librygel-db-2.6-2 (= ${binary:Version}),
-         librygel-renderer-2.6-2 (= ${binary:Version}),
-         librygel-renderer-gst-2.6-2 (= ${binary:Version}),
-         librygel-ruih-2.0-1 (= ${binary:Version}),
-         librygel-server-2.6-2 (= ${binary:Version}),
+         librygel-core-2.8-0 (= ${binary:Version}),
+         librygel-db-2.8-0 (= ${binary:Version}),
+         librygel-renderer-2.8-0 (= ${binary:Version}),
+         librygel-renderer-gst-2.8-0 (= ${binary:Version}),
+         librygel-ruih-2.8-0 (= ${binary:Version}),
+         librygel-server-2.8-0 (= ${binary:Version}),
          ${misc:Depends}
-Replaces: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
-Conflicts: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
+Replaces: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev, rygel-2.6-dev
+Conflicts: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev, rygel-2.6-dev
 Description: GNOME UPnP/DLNA services - plugin development files
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
@@ -98,7 +96,7 @@
  .
  This package provides the development files needed to build Rygel plugins.
 
-Package: librygel-core-2.6-2
+Package: librygel-core-2.8-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -113,7 +111,7 @@
  .
  This package contains the core of Rygel, used by other rygel modules.
 
-Package: librygel-server-2.6-2
+Package: librygel-server-2.8-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -129,7 +127,7 @@
  This package contains a library used by application implementing
  UPnP server functionality by using rygel server plug-ins.
 
-Package: librygel-renderer-2.6-2
+Package: librygel-renderer-2.8-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -145,7 +143,7 @@
  This package contains a library used by applications implementing
  UPnP renderer functionality by using rygel renderer plug-ins.
 
-Package: librygel-renderer-gst-2.6-2
+Package: librygel-renderer-gst-2.8-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -162,7 +160,7 @@
  UPnP renderer functionality based on GStreamer by using rygel renderer
  plug-ins.
 
-Package: librygel-ruih-2.0-1
+Package: librygel-ruih-2.8-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -178,7 +176,7 @@
  This package contains a library implementing the Remote User Interface Server
  protocol interfaces.
 
-Package: librygel-db-2.6-2
+Package: librygel-db-2.8-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -253,3 +251,5 @@
  Rygel is a home media solution that allows you to easily share audio, video
  and pictures, and control of media player on your home network. In technical
  terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
+ a plug-in mechanism. Interoperability with other devices in the market is
+ achieved by conformance to very strict requirements of DLNA and on the fly
