=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 		-Dplugins=external,gst-launch,media-export,mpris,playbin,ruih,tracker3
 
 override_dh_makeshlibs:
-	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/rygel-2.6/
+	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/rygel-2.8/
 
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable
