## rygel 0.42.4

=== debian/changelog ===
rygel (0.42.4-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main 

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 09:40:43 -0400

rygel (0.42.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1040755, #1042331)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:50:51 -0400

rygel (0.42.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 17:16:17 -0400

rygel (0.42.3-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main 

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 16 May 2023 09:41:44 -0400

rygel (0.42.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - 0.42.2 -> 0.42.3 fixes:
      + Fix endless loop in XML namespace lookup
        (https://gitlab.gnome.org/GNOME/rygel/issues/228)
    - 0.42.1 -> 0.42.2 fixes:
      - Fix issue with urls having "." in them
        (https://gitlab.gnome.org/GNOME/rygel/issues/225)
      - Export disc numbers
        (https://gitlab.gnome.org/GNOME/rygel/issues/223)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 13:59:36 -0400

rygel (0.42.1-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 15:49:21 -0500

rygel (0.42.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Add debian/patches/revert_gst_depends.patch: revert upstream commit
      'Use GES for time seeking during transcoding', gst-editing-services
      depends on gstreamer codecs which can't be promoted to main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 15:35:33 -0500
